Memcached::prepend
Memcached::replace
Memcached
PHP Manual

# Memcached::prependByKey

(PECL memcached >= 0.1.0)

Memcached::prependByKey — Prepend data to an existing item on a specific server

### 설명

public bool Memcached::prependByKey ( string `$server_key` , string `$key` , string `$value` )

Memcached::prependByKey() is functionally equivalent to Memcached::prepend, except that the free-form `server_key` can be used to map the `key` to a specific server.

### 인수

`server_key`

  값을 저장할 서버를 인식하는 키.

`key`

  The key of the item to prepend the data to.

`value`

  The string to prepend.

### 반환값

성공할 경우 `TRUE`를, 실패할 경우 `FALSE`를 반환합니다. The Memcached::getResultCode will return `Memcached::RES_NOTSTORED` if the key does not exist.

### 참고

- Memcached::prepend - Prepend data to an existing item
- Memcached::append - Append data to an existing item

Memcached::prepend
Memcached::replace
Memcached
PHP Manual